.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378809,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378809,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378809,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-2.240000px;}
.ls3f{letter-spacing:-0.852000px;}
.ls2{letter-spacing:-0.820800px;}
.ls43{letter-spacing:-0.212000px;}
.ls1f{letter-spacing:-0.168000px;}
.ls36{letter-spacing:-0.144000px;}
.ls16{letter-spacing:-0.112000px;}
.ls42{letter-spacing:-0.104000px;}
.ls1e{letter-spacing:-0.096000px;}
.ls10{letter-spacing:-0.072000px;}
.lsd{letter-spacing:-0.064000px;}
.ls9{letter-spacing:-0.052000px;}
.ls3c{letter-spacing:-0.048000px;}
.ls7{letter-spacing:-0.044800px;}
.ls15{letter-spacing:-0.044000px;}
.ls39{letter-spacing:-0.043200px;}
.ls11{letter-spacing:-0.040000px;}
.ls1{letter-spacing:-0.038400px;}
.lsf{letter-spacing:-0.036000px;}
.ls30{letter-spacing:-0.032000px;}
.lse{letter-spacing:-0.024000px;}
.ls1b{letter-spacing:-0.020000px;}
.ls25{letter-spacing:-0.019200px;}
.lsb{letter-spacing:-0.016000px;}
.ls22{letter-spacing:-0.012800px;}
.ls14{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.008000px;}
.ls3b{letter-spacing:-0.004000px;}
.ls21{letter-spacing:-0.003200px;}
.ls19{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.004000px;}
.ls32{letter-spacing:0.012800px;}
.lsa{letter-spacing:0.016000px;}
.ls29{letter-spacing:0.019200px;}
.ls1d{letter-spacing:0.020000px;}
.ls33{letter-spacing:0.022400px;}
.ls41{letter-spacing:0.024000px;}
.ls23{letter-spacing:0.025600px;}
.ls12{letter-spacing:0.028000px;}
.ls2b{letter-spacing:0.028800px;}
.ls3e{letter-spacing:0.032000px;}
.ls35{letter-spacing:0.035200px;}
.ls2c{letter-spacing:0.038400px;}
.ls2e{letter-spacing:0.041600px;}
.ls38{letter-spacing:0.048000px;}
.ls2f{letter-spacing:0.051200px;}
.ls17{letter-spacing:0.067200px;}
.ls18{letter-spacing:0.084000px;}
.ls44{letter-spacing:0.112000px;}
.ls3{letter-spacing:0.153600px;}
.ls24{letter-spacing:0.172800px;}
.ls26{letter-spacing:0.185600px;}
.ls6{letter-spacing:0.230400px;}
.ls13{letter-spacing:0.232000px;}
.ls1c{letter-spacing:0.312000px;}
.ls8{letter-spacing:0.332000px;}
.ls20{letter-spacing:0.358400px;}
.ls40{letter-spacing:0.388000px;}
.ls28{letter-spacing:0.457600px;}
.ls27{letter-spacing:0.483200px;}
.ls5{letter-spacing:0.489720px;}
.ls3d{letter-spacing:0.502400px;}
.ls4{letter-spacing:0.550400px;}
.ls34{letter-spacing:0.566400px;}
.ls2a{letter-spacing:0.659200px;}
.ls31{letter-spacing:0.745600px;}
.ls37{letter-spacing:0.774400px;}
.ls2d{letter-spacing:0.867200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-0.774400px;}
.ws26{word-spacing:-0.745600px;}
.ws29{word-spacing:-0.569600px;}
.ws3{word-spacing:-0.550400px;}
.ws30{word-spacing:-0.502400px;}
.ws1f{word-spacing:-0.457600px;}
.ws5{word-spacing:-0.332000px;}
.ws10{word-spacing:-0.232000px;}
.ws1d{word-spacing:-0.172800px;}
.ws15{word-spacing:-0.084000px;}
.ws14{word-spacing:-0.067200px;}
.ws24{word-spacing:-0.051200px;}
.ws2c{word-spacing:-0.048000px;}
.ws23{word-spacing:-0.041600px;}
.ws22{word-spacing:-0.038400px;}
.ws2a{word-spacing:-0.035200px;}
.ws31{word-spacing:-0.032000px;}
.ws21{word-spacing:-0.028800px;}
.wsf{word-spacing:-0.028000px;}
.ws1c{word-spacing:-0.025600px;}
.ws33{word-spacing:-0.024000px;}
.ws28{word-spacing:-0.022400px;}
.ws18{word-spacing:-0.020000px;}
.ws20{word-spacing:-0.019200px;}
.ws7{word-spacing:-0.016000px;}
.ws27{word-spacing:-0.012800px;}
.ws2d{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.003000px;}
.ws1a{word-spacing:0.003200px;}
.ws2e{word-spacing:0.004000px;}
.ws9{word-spacing:0.008000px;}
.ws11{word-spacing:0.012000px;}
.ws1b{word-spacing:0.012800px;}
.ws8{word-spacing:0.016000px;}
.ws1e{word-spacing:0.019200px;}
.ws17{word-spacing:0.020000px;}
.wsb{word-spacing:0.024000px;}
.ws25{word-spacing:0.032000px;}
.wsc{word-spacing:0.036000px;}
.ws1{word-spacing:0.038400px;}
.wse{word-spacing:0.040000px;}
.ws12{word-spacing:0.044000px;}
.ws4{word-spacing:0.044800px;}
.ws2f{word-spacing:0.048000px;}
.ws6{word-spacing:0.052000px;}
.wsa{word-spacing:0.064000px;}
.wsd{word-spacing:0.072000px;}
.ws19{word-spacing:0.096000px;}
.ws34{word-spacing:0.104000px;}
.ws13{word-spacing:0.112000px;}
.ws35{word-spacing:0.212000px;}
.ws2{word-spacing:0.820800px;}
.ws32{word-spacing:0.852000px;}
._13{margin-left:-519.348000px;}
._f{margin-left:-513.908000px;}
._e{margin-left:-502.402400px;}
._14{margin-left:-500.173600px;}
._8{margin-left:-468.777600px;}
._a{margin-left:-439.230400px;}
._10{margin-left:-412.381600px;}
._c{margin-left:-334.620000px;}
._12{margin-left:-311.636000px;}
._11{margin-left:-210.936800px;}
._6{margin-left:-11.440000px;}
._7{margin-left:-10.120000px;}
._1{margin-left:-8.880000px;}
._0{margin-left:-4.440000px;}
._2{margin-left:-2.240000px;}
._3{margin-left:-1.123200px;}
._5{width:1.108800px;}
._4{width:2.577600px;}
._d{width:310.164000px;}
._b{width:414.332000px;}
._9{width:442.720000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(239,64,53);}
.fc3{color:rgb(167,169,172);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:18.656000px;}
.fs5{font-size:23.320000px;}
.fs4{font-size:27.984000px;}
.fs7{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y4e{bottom:1.877790px;}
.y50{bottom:29.872657px;}
.y4c{bottom:61.707457px;}
.y53{bottom:62.034715px;}
.y4f{bottom:62.483660px;}
.y4b{bottom:82.014646px;}
.y52{bottom:83.903996px;}
.y4a{bottom:102.321836px;}
.y51{bottom:105.773277px;}
.y49{bottom:122.629025px;}
.y48{bottom:142.936215px;}
.y47{bottom:163.243405px;}
.y97{bottom:170.173936px;}
.y37{bottom:176.210326px;}
.y46{bottom:183.550594px;}
.y96{bottom:185.013805px;}
.y7e{bottom:186.510289px;}
.y36{bottom:196.517516px;}
.y95{bottom:199.853675px;}
.y7d{bottom:201.350158px;}
.y45{bottom:203.857784px;}
.y94{bottom:214.693544px;}
.y7c{bottom:216.190027px;}
.y35{bottom:216.824705px;}
.y92{bottom:229.533413px;}
.y7b{bottom:231.029897px;}
.y79{bottom:231.030990px;}
.y93{bottom:233.694669px;}
.y7a{bottom:235.191152px;}
.y34{bottom:237.131895px;}
.y44{bottom:244.472163px;}
.y33{bottom:257.439084px;}
.y5f{bottom:261.842620px;}
.y1d{bottom:262.900156px;}
.y43{bottom:264.779352px;}
.y6c{bottom:265.784402px;}
.y32{bottom:277.746274px;}
.y6b{bottom:280.624271px;}
.y5e{bottom:282.149810px;}
.y1c{bottom:283.207346px;}
.y42{bottom:285.086542px;}
.y1b{bottom:303.514535px;}
.y5d{bottom:304.931352px;}
.y31{bottom:305.082875px;}
.y41{bottom:305.393731px;}
.y78{bottom:306.140099px;}
.y6a{bottom:308.910624px;}
.y77{bottom:320.979968px;}
.y69{bottom:323.750493px;}
.y1a{bottom:323.821725px;}
.y5c{bottom:325.238542px;}
.y30{bottom:325.390065px;}
.y40{bottom:325.700921px;}
.y76{bottom:335.819837px;}
.y19{bottom:344.128914px;}
.y2f{bottom:345.697254px;}
.y3f{bottom:346.008110px;}
.y68{bottom:347.350572px;}
.y5b{bottom:348.020084px;}
.y75{bottom:350.659707px;}
.y18{bottom:364.436104px;}
.y74{bottom:365.499576px;}
.y67{bottom:365.789500px;}
.y2e{bottom:366.004444px;}
.y3e{bottom:366.315300px;}
.y5a{bottom:370.801627px;}
.y73{bottom:380.339445px;}
.y17{bottom:384.743293px;}
.y66{bottom:389.389578px;}
.y2d{bottom:393.341045px;}
.y59{bottom:393.583169px;}
.y65{bottom:404.229448px;}
.y16{bottom:405.050483px;}
.y3d{bottom:406.929679px;}
.y72{bottom:407.063707px;}
.y2c{bottom:413.648235px;}
.y58{bottom:416.364712px;}
.y15{bottom:425.357673px;}
.y71{bottom:425.502635px;}
.y64{bottom:426.282431px;}
.y3c{bottom:427.236869px;}
.y2b{bottom:433.955424px;}
.y57{bottom:436.671901px;}
.y70{bottom:440.342504px;}
.y14{bottom:445.664862px;}
.y3b{bottom:447.544058px;}
.y63{bottom:449.101463px;}
.y2a{bottom:454.262614px;}
.y6f{bottom:455.182373px;}
.y56{bottom:459.453444px;}
.y62{bottom:463.941333px;}
.y13{bottom:465.972052px;}
.y3a{bottom:467.851248px;}
.y6e{bottom:470.022242px;}
.y29{bottom:474.569803px;}
.y61{bottom:478.781202px;}
.y55{bottom:479.760633px;}
.y12{bottom:486.279241px;}
.y60{bottom:493.621071px;}
.y6d{bottom:493.622321px;}
.y28{bottom:494.876993px;}
.y39{bottom:495.187849px;}
.y11{bottom:506.586431px;}
.y38{bottom:517.057130px;}
.y27{bottom:522.994640px;}
.y54{bottom:531.673620px;}
.y10{bottom:533.978799px;}
.y4d{bottom:543.610967px;}
.y26{bottom:545.488758px;}
.yf{bottom:555.848705px;}
.ye{bottom:619.895081px;}
.yd{bottom:643.326454px;}
.yac{bottom:648.751285px;}
.yc{bottom:663.633643px;}
.yab{bottom:672.182658px;}
.yb{bottom:683.940833px;}
.yaa{bottom:692.489847px;}
.ya{bottom:704.248022px;}
.ya9{bottom:712.797037px;}
.y9{bottom:724.555212px;}
.ya8{bottom:733.104226px;}
.y8{bottom:744.862401px;}
.ya7{bottom:753.411416px;}
.y7{bottom:765.169591px;}
.y6{bottom:785.476780px;}
.ya6{bottom:787.793675px;}
.y5{bottom:805.783970px;}
.ya5{bottom:808.100864px;}
.y91{bottom:821.497361px;}
.y4{bottom:826.091159px;}
.ya4{bottom:828.408054px;}
.y90{bottom:841.804550px;}
.ya3{bottom:848.715243px;}
.y8f{bottom:862.111740px;}
.y3{bottom:865.143447px;}
.ya2{bottom:869.022433px;}
.y8e{bottom:882.418929px;}
.y2{bottom:885.450637px;}
.ya1{bottom:889.329622px;}
.y8d{bottom:902.726119px;}
.y1{bottom:905.757826px;}
.ya0{bottom:909.636812px;}
.y8c{bottom:923.033308px;}
.y9f{bottom:929.944001px;}
.y8b{bottom:943.340498px;}
.y1f{bottom:950.069676px;}
.y9e{bottom:950.251191px;}
.y8a{bottom:963.647688px;}
.y9d{bottom:977.587792px;}
.y89{bottom:983.954877px;}
.y1e{bottom:987.560028px;}
.y9c{bottom:997.894982px;}
.y88{bottom:1004.262067px;}
.y9b{bottom:1018.202171px;}
.y87{bottom:1024.569256px;}
.y9a{bottom:1038.509361px;}
.y86{bottom:1051.961468px;}
.y99{bottom:1058.816550px;}
.y85{bottom:1073.831374px;}
.y98{bottom:1079.123740px;}
.y25{bottom:1119.357281px;}
.y23{bottom:1119.357437px;}
.y24{bottom:1130.807568px;}
.y84{bottom:1133.416105px;}
.y82{bottom:1133.416417px;}
.y83{bottom:1144.866392px;}
.y20{bottom:1149.037176px;}
.y21{bottom:1159.965568px;}
.y22{bottom:1160.487307px;}
.y7f{bottom:1163.096156px;}
.y80{bottom:1174.024392px;}
.y81{bottom:1174.546130px;}
.h12{height:13.749472px;}
.ha{height:15.267882px;}
.h7{height:17.000280px;}
.h6{height:20.400336px;}
.hc{height:21.300000px;}
.h11{height:23.584000px;}
.h10{height:23.648000px;}
.he{height:28.400000px;}
.h1{height:28.560000px;}
.h9{height:29.240000px;}
.hd{height:29.480000px;}
.h2{height:29.560000px;}
.h3{height:35.088000px;}
.hf{height:40.824000px;}
.h8{height:40.936000px;}
.h5{height:46.656000px;}
.h4{height:64.680000px;}
.hb{height:1123.143791px;}
.h0{height:1237.176471px;}
.w2{width:159.892562px;}
.w1{width:715.437908px;}
.w3{width:869.303922px;}
.w0{width:956.000000px;}
.xc{left:-11.180826px;}
.xe{left:17.630546px;}
.x1{left:70.294274px;}
.x11{left:110.462363px;}
.x6{left:133.926540px;}
.x7{left:148.452273px;}
.x2{left:180.896757px;}
.x3{left:189.638221px;}
.x0{left:240.562092px;}
.x12{left:316.963050px;}
.x8{left:360.843762px;}
.x1d{left:362.015268px;}
.x4{left:366.150343px;}
.x15{left:369.966533px;}
.xb{left:372.024588px;}
.xd{left:374.377567px;}
.x5{left:380.676232px;}
.x9{left:388.961565px;}
.xf{left:401.108389px;}
.x16{left:440.901108px;}
.x17{left:444.025510px;}
.x18{left:501.822395px;}
.x1c{left:508.071199px;}
.x10{left:511.657761px;}
.x19{left:514.318487px;}
.x1a{left:519.005089px;}
.x1b{left:520.567290px;}
.x13{left:617.311694px;}
.x14{left:669.330903px;}
.xa{left:674.824779px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-1.911967pt;}
.ls3f{letter-spacing:-0.727230pt;}
.ls2{letter-spacing:-0.700599pt;}
.ls43{letter-spacing:-0.180954pt;}
.ls1f{letter-spacing:-0.143397pt;}
.ls36{letter-spacing:-0.122912pt;}
.ls16{letter-spacing:-0.095598pt;}
.ls42{letter-spacing:-0.088770pt;}
.ls1e{letter-spacing:-0.081941pt;}
.ls10{letter-spacing:-0.061456pt;}
.lsd{letter-spacing:-0.054628pt;}
.ls9{letter-spacing:-0.044385pt;}
.ls3c{letter-spacing:-0.040971pt;}
.ls7{letter-spacing:-0.038239pt;}
.ls15{letter-spacing:-0.037556pt;}
.ls39{letter-spacing:-0.036874pt;}
.ls11{letter-spacing:-0.034142pt;}
.ls1{letter-spacing:-0.032777pt;}
.lsf{letter-spacing:-0.030728pt;}
.ls30{letter-spacing:-0.027314pt;}
.lse{letter-spacing:-0.020485pt;}
.ls1b{letter-spacing:-0.017071pt;}
.ls25{letter-spacing:-0.016388pt;}
.lsb{letter-spacing:-0.013657pt;}
.ls22{letter-spacing:-0.010926pt;}
.ls14{letter-spacing:-0.010243pt;}
.lsc{letter-spacing:-0.006828pt;}
.ls3b{letter-spacing:-0.003414pt;}
.ls21{letter-spacing:-0.002731pt;}
.ls19{letter-spacing:-0.002561pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.003414pt;}
.ls32{letter-spacing:0.010926pt;}
.lsa{letter-spacing:0.013657pt;}
.ls29{letter-spacing:0.016388pt;}
.ls1d{letter-spacing:0.017071pt;}
.ls33{letter-spacing:0.019120pt;}
.ls41{letter-spacing:0.020485pt;}
.ls23{letter-spacing:0.021851pt;}
.ls12{letter-spacing:0.023900pt;}
.ls2b{letter-spacing:0.024582pt;}
.ls3e{letter-spacing:0.027314pt;}
.ls35{letter-spacing:0.030045pt;}
.ls2c{letter-spacing:0.032777pt;}
.ls2e{letter-spacing:0.035508pt;}
.ls38{letter-spacing:0.040971pt;}
.ls2f{letter-spacing:0.043702pt;}
.ls17{letter-spacing:0.057359pt;}
.ls18{letter-spacing:0.071699pt;}
.ls44{letter-spacing:0.095598pt;}
.ls3{letter-spacing:0.131106pt;}
.ls24{letter-spacing:0.147495pt;}
.ls26{letter-spacing:0.158420pt;}
.ls6{letter-spacing:0.196659pt;}
.ls13{letter-spacing:0.198025pt;}
.ls1c{letter-spacing:0.266310pt;}
.ls8{letter-spacing:0.283381pt;}
.ls20{letter-spacing:0.305915pt;}
.ls40{letter-spacing:0.331180pt;}
.ls28{letter-spacing:0.390587pt;}
.ls27{letter-spacing:0.412438pt;}
.ls5{letter-spacing:0.418004pt;}
.ls3d{letter-spacing:0.428827pt;}
.ls4{letter-spacing:0.469797pt;}
.ls34{letter-spacing:0.483454pt;}
.ls2a{letter-spacing:0.562664pt;}
.ls31{letter-spacing:0.636412pt;}
.ls37{letter-spacing:0.660994pt;}
.ls2d{letter-spacing:0.740204pt;}
.ws2b{word-spacing:-0.660994pt;}
.ws26{word-spacing:-0.636412pt;}
.ws29{word-spacing:-0.486186pt;}
.ws3{word-spacing:-0.469797pt;}
.ws30{word-spacing:-0.428827pt;}
.ws1f{word-spacing:-0.390587pt;}
.ws5{word-spacing:-0.283381pt;}
.ws10{word-spacing:-0.198025pt;}
.ws1d{word-spacing:-0.147495pt;}
.ws15{word-spacing:-0.071699pt;}
.ws14{word-spacing:-0.057359pt;}
.ws24{word-spacing:-0.043702pt;}
.ws2c{word-spacing:-0.040971pt;}
.ws23{word-spacing:-0.035508pt;}
.ws22{word-spacing:-0.032777pt;}
.ws2a{word-spacing:-0.030045pt;}
.ws31{word-spacing:-0.027314pt;}
.ws21{word-spacing:-0.024582pt;}
.wsf{word-spacing:-0.023900pt;}
.ws1c{word-spacing:-0.021851pt;}
.ws33{word-spacing:-0.020485pt;}
.ws28{word-spacing:-0.019120pt;}
.ws18{word-spacing:-0.017071pt;}
.ws20{word-spacing:-0.016388pt;}
.ws7{word-spacing:-0.013657pt;}
.ws27{word-spacing:-0.010926pt;}
.ws2d{word-spacing:-0.003414pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.002561pt;}
.ws1a{word-spacing:0.002731pt;}
.ws2e{word-spacing:0.003414pt;}
.ws9{word-spacing:0.006828pt;}
.ws11{word-spacing:0.010243pt;}
.ws1b{word-spacing:0.010926pt;}
.ws8{word-spacing:0.013657pt;}
.ws1e{word-spacing:0.016388pt;}
.ws17{word-spacing:0.017071pt;}
.wsb{word-spacing:0.020485pt;}
.ws25{word-spacing:0.027314pt;}
.wsc{word-spacing:0.030728pt;}
.ws1{word-spacing:0.032777pt;}
.wse{word-spacing:0.034142pt;}
.ws12{word-spacing:0.037556pt;}
.ws4{word-spacing:0.038239pt;}
.ws2f{word-spacing:0.040971pt;}
.ws6{word-spacing:0.044385pt;}
.wsa{word-spacing:0.054628pt;}
.wsd{word-spacing:0.061456pt;}
.ws19{word-spacing:0.081941pt;}
.ws34{word-spacing:0.088770pt;}
.ws13{word-spacing:0.095598pt;}
.ws35{word-spacing:0.180954pt;}
.ws2{word-spacing:0.700599pt;}
.ws32{word-spacing:0.727230pt;}
._13{margin-left:-443.292854pt;}
._f{margin-left:-438.649506pt;}
._e{margin-left:-428.828827pt;}
._14{margin-left:-426.926420pt;}
._8{margin-left:-400.128161pt;}
._a{margin-left:-374.907956pt;}
._10{margin-left:-351.990989pt;}
._c{margin-left:-285.617071pt;}
._12{margin-left:-265.998929pt;}
._11{margin-left:-180.046474pt;}
._6{margin-left:-9.764686pt;}
._7{margin-left:-8.637992pt;}
._1{margin-left:-7.579582pt;}
._0{margin-left:-3.789791pt;}
._2{margin-left:-1.911967pt;}
._3{margin-left:-0.958715pt;}
._5{width:0.946423pt;}
._4{width:2.200127pt;}
._d{width:264.742494pt;}
._b{width:353.655766pt;}
._9{width:377.886527pt;}
.fs9{font-size:15.923950pt;}
.fs5{font-size:19.904937pt;}
.fs4{font-size:23.885925pt;}
.fs7{font-size:25.606695pt;}
.fs8{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:1.602800pt;}
.y50{bottom:25.498000pt;}
.y4c{bottom:52.670800pt;}
.y53{bottom:52.950133pt;}
.y4f{bottom:53.333333pt;}
.y4b{bottom:70.004133pt;}
.y52{bottom:71.616800pt;}
.y4a{bottom:87.337467pt;}
.y51{bottom:90.283467pt;}
.y49{bottom:104.670800pt;}
.y48{bottom:122.004133pt;}
.y47{bottom:139.337467pt;}
.y97{bottom:145.253067pt;}
.y37{bottom:150.405467pt;}
.y46{bottom:156.670800pt;}
.y96{bottom:157.919733pt;}
.y7e{bottom:159.197067pt;}
.y36{bottom:167.738800pt;}
.y95{bottom:170.586400pt;}
.y7d{bottom:171.863733pt;}
.y45{bottom:174.004133pt;}
.y94{bottom:183.253067pt;}
.y7c{bottom:184.530400pt;}
.y35{bottom:185.072133pt;}
.y92{bottom:195.919733pt;}
.y7b{bottom:197.197067pt;}
.y79{bottom:197.198000pt;}
.y93{bottom:199.471600pt;}
.y7a{bottom:200.748933pt;}
.y34{bottom:202.405467pt;}
.y44{bottom:208.670800pt;}
.y33{bottom:219.738800pt;}
.y5f{bottom:223.497467pt;}
.y1d{bottom:224.400133pt;}
.y43{bottom:226.004133pt;}
.y6c{bottom:226.862000pt;}
.y32{bottom:237.072133pt;}
.y6b{bottom:239.528667pt;}
.y5e{bottom:240.830800pt;}
.y1c{bottom:241.733467pt;}
.y42{bottom:243.337467pt;}
.y1b{bottom:259.066800pt;}
.y5d{bottom:260.276133pt;}
.y31{bottom:260.405467pt;}
.y41{bottom:260.670800pt;}
.y78{bottom:261.307867pt;}
.y6a{bottom:263.672667pt;}
.y77{bottom:273.974533pt;}
.y69{bottom:276.339333pt;}
.y1a{bottom:276.400133pt;}
.y5c{bottom:277.609467pt;}
.y30{bottom:277.738800pt;}
.y40{bottom:278.004133pt;}
.y76{bottom:286.641200pt;}
.y19{bottom:293.733467pt;}
.y2f{bottom:295.072133pt;}
.y3f{bottom:295.337467pt;}
.y68{bottom:296.483333pt;}
.y5b{bottom:297.054800pt;}
.y75{bottom:299.307867pt;}
.y18{bottom:311.066800pt;}
.y74{bottom:311.974533pt;}
.y67{bottom:312.222000pt;}
.y2e{bottom:312.405467pt;}
.y3e{bottom:312.670800pt;}
.y5a{bottom:316.500133pt;}
.y73{bottom:324.641200pt;}
.y17{bottom:328.400133pt;}
.y66{bottom:332.366000pt;}
.y2d{bottom:335.738800pt;}
.y59{bottom:335.945467pt;}
.y65{bottom:345.032667pt;}
.y16{bottom:345.733467pt;}
.y3d{bottom:347.337467pt;}
.y72{bottom:347.451867pt;}
.y2c{bottom:353.072133pt;}
.y58{bottom:355.390800pt;}
.y15{bottom:363.066800pt;}
.y71{bottom:363.190533pt;}
.y64{bottom:363.856133pt;}
.y3c{bottom:364.670800pt;}
.y2b{bottom:370.405467pt;}
.y57{bottom:372.724133pt;}
.y70{bottom:375.857200pt;}
.y14{bottom:380.400133pt;}
.y3b{bottom:382.004133pt;}
.y63{bottom:383.333467pt;}
.y2a{bottom:387.738800pt;}
.y6f{bottom:388.523867pt;}
.y56{bottom:392.169467pt;}
.y62{bottom:396.000133pt;}
.y13{bottom:397.733467pt;}
.y3a{bottom:399.337467pt;}
.y6e{bottom:401.190533pt;}
.y29{bottom:405.072133pt;}
.y61{bottom:408.666800pt;}
.y55{bottom:409.502800pt;}
.y12{bottom:415.066800pt;}
.y60{bottom:421.333467pt;}
.y6d{bottom:421.334533pt;}
.y28{bottom:422.405467pt;}
.y39{bottom:422.670800pt;}
.y11{bottom:432.400133pt;}
.y38{bottom:441.337467pt;}
.y27{bottom:446.405467pt;}
.y54{bottom:453.813467pt;}
.y10{bottom:455.781067pt;}
.y4d{bottom:464.002667pt;}
.y26{bottom:465.605467pt;}
.yf{bottom:474.448267pt;}
.ye{bottom:529.115467pt;}
.yd{bottom:549.115467pt;}
.yac{bottom:553.745867pt;}
.yc{bottom:566.448800pt;}
.yab{bottom:573.745867pt;}
.yb{bottom:583.782133pt;}
.yaa{bottom:591.079200pt;}
.ya{bottom:601.115467pt;}
.ya9{bottom:608.412533pt;}
.y9{bottom:618.448800pt;}
.ya8{bottom:625.745867pt;}
.y8{bottom:635.782133pt;}
.ya7{bottom:643.079200pt;}
.y7{bottom:653.115467pt;}
.y6{bottom:670.448800pt;}
.ya6{bottom:672.426400pt;}
.y5{bottom:687.782133pt;}
.ya5{bottom:689.759733pt;}
.y91{bottom:701.194400pt;}
.y4{bottom:705.115467pt;}
.ya4{bottom:707.093067pt;}
.y90{bottom:718.527733pt;}
.ya3{bottom:724.426400pt;}
.y8f{bottom:735.861067pt;}
.y3{bottom:738.448800pt;}
.ya2{bottom:741.759733pt;}
.y8e{bottom:753.194400pt;}
.y2{bottom:755.782133pt;}
.ya1{bottom:759.093067pt;}
.y8d{bottom:770.527733pt;}
.y1{bottom:773.115467pt;}
.ya0{bottom:776.426400pt;}
.y8c{bottom:787.861067pt;}
.y9f{bottom:793.759733pt;}
.y8b{bottom:805.194400pt;}
.y1f{bottom:810.938133pt;}
.y9e{bottom:811.093067pt;}
.y8a{bottom:822.527733pt;}
.y9d{bottom:834.426400pt;}
.y89{bottom:839.861067pt;}
.y1e{bottom:842.938267pt;}
.y9c{bottom:851.759733pt;}
.y88{bottom:857.194400pt;}
.y9b{bottom:869.093067pt;}
.y87{bottom:874.527733pt;}
.y9a{bottom:886.426400pt;}
.y86{bottom:897.908533pt;}
.y99{bottom:903.759733pt;}
.y85{bottom:916.575733pt;}
.y98{bottom:921.093067pt;}
.y25{bottom:955.434667pt;}
.y23{bottom:955.434800pt;}
.y24{bottom:965.208133pt;}
.y84{bottom:967.434667pt;}
.y82{bottom:967.434933pt;}
.y83{bottom:977.208133pt;}
.y20{bottom:980.768133pt;}
.y21{bottom:990.096133pt;}
.y22{bottom:990.541467pt;}
.y7f{bottom:992.768267pt;}
.y80{bottom:1002.096133pt;}
.y81{bottom:1002.541467pt;}
.h12{height:11.735951pt;}
.ha{height:13.032000pt;}
.h7{height:14.510699pt;}
.h6{height:17.412839pt;}
.hc{height:18.180753pt;}
.h11{height:20.130276pt;}
.h10{height:20.184904pt;}
.he{height:24.241004pt;}
.h1{height:24.377573pt;}
.h9{height:24.957992pt;}
.hd{height:25.162845pt;}
.h2{height:25.231130pt;}
.h3{height:29.949590pt;}
.hf{height:34.845590pt;}
.h8{height:34.941188pt;}
.h5{height:39.823531pt;}
.h4{height:55.208033pt;}
.hb{height:958.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:136.477333pt;}
.w1{width:610.666667pt;}
.w3{width:742.000000pt;}
.w0{width:816.000000pt;}
.xc{left:-9.543467pt;}
.xe{left:15.048667pt;}
.x1{left:60.000133pt;}
.x11{left:94.285867pt;}
.x6{left:114.313867pt;}
.x7{left:126.712400pt;}
.x2{left:154.405600pt;}
.x3{left:161.866933pt;}
.x0{left:205.333333pt;}
.x12{left:270.545867pt;}
.x8{left:308.000533pt;}
.x1d{left:309.000480pt;}
.x4{left:312.530000pt;}
.x15{left:315.787333pt;}
.xb{left:317.544000pt;}
.xd{left:319.552400pt;}
.x5{left:324.928667pt;}
.x9{left:332.000667pt;}
.xf{left:342.368667pt;}
.x16{left:376.334000pt;}
.x17{left:379.000853pt;}
.x18{left:428.333760pt;}
.x1c{left:433.667467pt;}
.x10{left:436.728800pt;}
.x19{left:438.999880pt;}
.x1a{left:443.000160pt;}
.x1b{left:444.333587pt;}
.x13{left:526.910400pt;}
.x14{left:571.311733pt;}
.xa{left:576.001067pt;}
}
